html {
    background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

footer {
    background-color: burlywood;
    padding: 24px;

    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 24px;
    align-items: center;
}

body {
    margin: 0;
}

header {
    padding: 24px;

    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
}

.book-cover {
    width: 200px;
    height: auto;

    display: grid;
    grid-row-end: span 5;
}

.main-page-book-review {
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;

    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto auto auto auto 1fr;
    column-gap: 25px;


}
 main {
    max-width: 800px;
    margin: auto;


 }
 .book-rating {
    font-size: 125%;
 }
.book-authors {
    color: dimgray;
}

.detail-page-book-review {
    background-color: white;
    padding: 24px;
}
.book-review-form {
    background-color: white;
    padding: 24px;
}
button {
    padding: 12px;
    font-size: 110%;
}

input {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
}
textarea {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;

}
